Sounds: Paint enclosed...

Paints the area between the two selected Sounds.

## Settings

Colour
  defines the colour of the paint.
Time range (s)
  selects the time domain for the drawing.
Vertical range
  defines the vertical limits, larger amplitudes will be clipped.

## Example

The following script paints the area enclosed between a sine tone of 5 Hz and the straight line y = x/2.

`s1 = Create Sound from formula: "sine", "Mono", 0, 1, 10000, ~ 1/2 * sin(2*pi*5*x)"
` `s2 = Create Sound from formula: "line", "Mono", 0, 1, 10000, ~ x / 2
` `plusObject (s1)
` `Paint enclosed: "Grey", 0, 0, -1, 1, ~ yes
`